package com.rv.home.rv.module.ui.main.home.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

/**
 * Created :Auser
 * Date: 2019/5/24.
 * Desc:图片上传
 */

public class ImageUploadBean extends BaseBean{

    /**
     * data : \2019-05-24\5.jpg
     */

    private String data;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
